main {position:relative;padding-top:10px}

@media screen and (min-width:64.0625em){
    main{padding-top:50px;}
}

@media only screen and (max-width: 767px) {
    .phone-hide {
        display: none !important;
    }
    .phone-show {
        display: block !important;
    }
    p,
    h1,
    h2,
    h3,
    h4,
    ul,
    ol,
    dl,
    blockquote {
        margin: 25px 0;
    }
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    #main-content {
        border-top: 80px solid transparent;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .tablet-hide {
        display: none !important;
    }
    .tablet-show {
        display: block !important;
    }
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    #main-content {
        border-top: 120px solid transparent;
    }
}
@media only screen and (max-width: 991px) {
    .container {
        width: auto !important;
    }
    p,
    li {
        font-size: 1rem;
    }
}
@media only screen and (min-width: 992px) {
    .desktop-hide {
        display: none !important;
    }
    .desktop-show {
        display: block !important;
    }
    #main-content {
        border-top: 131px solid transparent;
    }
}

.overlay-box {
    float: left;
    position: absolute;
    left: 5%;
    bottom: 5%;
    z-index: 5;
    /*background-color: #b7b7b7;*/
    padding: 5px;
    color: #FFFFFF;
    background: rgba(100,100,100,0.5);
    width: 90%
}

.overlay-box h1 {
    margin-top: 0;
    margin-bottom: 15px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .overlay-box h1 {
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 767px) {
    .overlay-box h1 {
        margin-bottom: 5px;
    }
}
#banner-slider .slick-slider {
    margin-bottom: 0;
}

#site-bar {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 80px;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.15);
}
#site-bar > .container {
    position: relative;
}
#site-bar #top-nav {
    height: 30px;
    line-height: 30px;
    background-color: #990000;
    position: relative;
    z-index: 5;
    text-transform: uppercase;
}
#site-bar #top-nav::before {
    display: block;
    content: " ";
    position: absolute;
    width: auto;
    z-index: 0;
    top: 0;
    left: -100%;
    bottom: 0;
    right: -100%;
    background-color: #990000;
}
#site-bar #top-nav > .container,
#site-bar #top-nav > .l-fullwidth {
    position: relative;
    z-index: 1;
}

@media only screen and (min-width: 992px) {
    #site-bar #top-nav nav > ul > li {
        display: block;
        float: left;
        list-style-type: none;
        padding: 0;
        margin: 0;
    }
}
@media only screen and (min-width: 992px) {
    #site-bar #top-nav ul li {
        list-style: none none;
        position: relative;
    }
}

@media only screen and (min-width: 992px) {
    #site-bar #top-nav ul li {
        list-style: none none;
        position: relative;
    }
}

nav.main li.faq {
    padding: 0 20px;
}
@media screen and (min-width: 64.0625em){
    nav.main.is-sticky li.faq {
        padding: 14px 15px;
    }
}

.thumbnail {
    float: left;
    margin: 0 20px;
}


